» Ubuntu » Balíky

Error

two or more packages specified (libgtkhtml2-0 hardy)